Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2126907

Summary: request epel 9 branch for openvdb
Product: [Fedora] Fedora EPEL Reporter: Tom Rix <trix>
Component: openvdbAssignee: Simone Caronni <negativo17>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: luya_tfz, negativo17
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openvdb-9.1.0-4.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-09-24 02:41:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Tom Rix 2022-09-14 18:01:13 UTC
Description of problem:
OpenImageIO BuildRequires openvdb-devel
https://src.fedoraproject.org/rpms/OpenImageIO/blob/rawhide/f/OpenImageIO.spec
See line 56

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
Apply this commit to rawhide
https://src.fedoraproject.org/fork/trix/rpms/openvdb/c/e0e5b2f2e34e55b773d3b362b4d474dd96ba1393?branch=epel9

2.
fedpkg --release rawhide srpm

3.
fedpkg scratch-build --target epel9 --srpm openvdb-9.1.0-4.fc38.src.rpm


Actual results:
rawhide baseline
https://koji.fedoraproject.org/koji/taskinfo?taskID=92006654

epel9
https://koji.fedoraproject.org/koji/taskinfo?taskID=92009185

Expected results:


Additional info:
Add me to the project if you need help with epel

Comment 1 Luya Tshimbalanga 2022-09-15 02:12:59 UTC
Hello Tom,

You are added to the project so you can build on epel branch. Thanks.

Comment 2 Fedora Update System 2022-09-15 19:13:26 UTC
FEDORA-EPEL-2022-3ff20535fb has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3ff20535fb

Comment 3 Fedora Update System 2022-09-16 03:11:17 UTC
FEDORA-EPEL-2022-3ff20535fb has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3ff20535fb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-09-24 02:41:01 UTC
FEDORA-EPEL-2022-3ff20535fb has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.